@charset "UTF-8";
	
/* VIEWPORT < 1024px */
@media only screen and (max-width: 1024px){

body {
	background-color:#a6d5ad;
	background-image:none;
}
.container {
	width: 100%;
	margin:0 auto;
}
.content-container {
  	background-size: 100%;
	width:100%;
	}
.footer {
  	background-size: 100%;
	width:100%;
}
.header {
	width:auto;
	height:250px;
}
.header-books {
	width: auto;
	height: 200px;
}
/* ~~ HOME ~~ */

.home-main {
	margin-top: 175px;
}

.home-left {
	margin-top: 60px;
}

.home-right {
	margin-top: 135px;
}

/* ~~ AUTHOR ~~ */

.author-presskit-container {
	margin-top: 150px;
}
/* ~~ CONTACT ~~ */

.contact-form {
	margin-top: 140px;
}

/* ~~ GLOBAL ~~ */

.global-content {
	margin-top: 175px;
}

/* ~~ PARLOR TALK ~~ */

.parlor-form {
	margin-top: 175px;	
}

}